Find the answer to your Linux question:
Page 2 of 2 FirstFirst 1 2
Results 11 to 13 of 13
It is looking for a version of the firmware that you don't seem to have. I think it sees version -2, and it needs version -1. That version can be ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Linux Guru
    Join Date
    Jul 2004
    Posts
    4,593

    It is looking for a version of the firmware that you don't seem to have. I think it sees version -2, and it needs version -1.

    That version can be downloaded from here:
    http://intellinuxwireless.org/iwlwif...28.57.1.21.tgz

    Unpack it and place it in the /lib/firmware folder. The exact place depends on the distro. If you have a /lib/firmware/<kernel version> folder, then put it there.
    Please do not send Private Messages to me with requests for help. I will not reply.

  2. #12
    Linux User Daan's Avatar
    Join Date
    Aug 2005
    Location
    The Netherlands
    Posts
    323
    Paul, you are a genius!

    I placed the file named iwlwifi-4965-1.ucode in /lib/firmware/ and after a reboot... Ta daah!

    Thanks a million.
    OS's I use: Debian testing, Debian stable, Ubuntu, OpenSuse 12.1, Windows 7, Windows Vista, Windows XP

  3. #13
    Linux Guru
    Join Date
    Jul 2004
    Posts
    4,593
    Quote Originally Posted by Daan View Post
    Paul, you are a genius!
    Stop it! You're making me blush!

    Glad to be of help. Enjoy the wireless, and Linux too!
    Please do not send Private Messages to me with requests for help. I will not reply.

  4. $spacer_open
    $spacer_close
Page 2 of 2 FirstFirst 1 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •